# 开发环境
spring:
  main:
    allow-bean-definition-overriding: true
  application:
    name: orbit-base-biz
  cloud:
    nacos:
      discovery:
        server-addr: 192.168.1.188:8848
        namespace: 67d022c6-2675-451a-a7c3-649b8b80afae
      config:
        server-addr: 192.168.1.188:8848
        namespace: 67d022c6-2675-451a-a7c3-649b8b80afae
        file-extension: properties
        extension-configs[0]:
          data-id: orbit-base-biz.properties
          refresh: true
        extension-configs[1]:
          data-id: kafka-server.properties
          refresh: true
